» Ubuntu » Pakiety

Error

two or more packages specified (visualboyadvance-gtk raring)